Retrieve Company Info

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
GET /profiles/{profile_id}/company_info

Path parameters

  • profile_id string Required

    id of the profile

Responses

  • 200 */*

    OK

    Hide response attributes Show response attributes object
    • addl_users_flg number Required
    • app_idle_timeout number Required
    • backgroundfilepath string Required
    • base_color string Required
    • button_text_color string Required
    • dropbox_access_token string Required
    • dropbox_media string Required
    • dropbox_struct number Required
    • dropbox_token_secret string Required
    • dropbox_user_id number Required
    • enable_button_text_color number Required
    • faqurl string Required
    • homemessage string Required
    • homemessageurl string Required
    • last_updated string Required
    • media_location number Required
    • name string Required
    • profile_id number Required
    • records_downloads_size number Required
    • rsa_pub_key string Required
    • show_submit_button number Required
    • signup_field number Required
    • signup_source string Required
    • text_color string Required
    • text_hl_color string Required
    • title string Required
    • top_text_color string Required
    • version number Required
    • webform_flg number Required
GET /profiles/{profile_id}/company_info
curl \
 --request GET 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/company_info' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "addl_users_flg": 42.0,
  "app_idle_timeout": 42.0,
  "background_2_link": "string",
  "backgroundfilepath": "string",
  "backgroundlink": "string",
  "base_color": "string",
  "button_text_color": "string",
  "donebutton_link": "string",
  "dropbox_access_token": "string",
  "dropbox_media": "string",
  "dropbox_struct": 42.0,
  "dropbox_token_secret": "string",
  "dropbox_user_id": 42.0,
  "enable_button_text_color": 42.0,
  "faqurl": "string",
  "homemessage": "string",
  "homemessageurl": "string",
  "last_updated": "string",
  "media_location": 42.0,
  "name": "string",
  "profile_id": 42.0,
  "records_downloads_size": 42.0,
  "rsa_pub_key": "string",
  "show_submit_button": 42.0,
  "signup_field": 42.0,
  "signup_source": "string",
  "splash_link": "string",
  "syncbutton_link": "string",
  "text_color": "string",
  "text_hl_color": "string",
  "title": "string",
  "top_text_color": "string",
  "version": 42.0,
  "webform_flg": 42.0
}